create procedure [C6MartPeriodico].[start_email_Certificazione_tabellone] as
begin
insert into C6MartPeriodico.selettore values
(6,getdate(),'Invio Email Fase Certificazione')
EXEC msdb.dbo.sp_start_job N'Esportazione_Tabellone' ;  
end